Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159593 - Link to Fedorafaq.org from release notes
Summary: Link to Fedorafaq.org from release notes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks: fc7-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-06-05 13:55 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-22 13:01:58 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2005-06-05 13:55:25 UTC
Description of problem:

The unofficial Fedora FAQ needs to highlighted early in the release notes. It
covers the common questions, workarounds for release issues and pointers to
additional information.

Expected results:

Link to fedorafaq.org from the Fedora Core release notes


Additional info:

Since fedorafaq.org is already linked from several of the fedora mailing lists
Ex: https://listman.redhat.com/mailman/listinfo/fedora-devel-list, I am assuming
that there isnt any legal issues with this. Karsten Wade seems to have the same
opinion. A disclaimer should be added to note that the FAQ is unofficial

Comment 1 Release Notes Tracker 2007-02-10 08:10:22 UTC
This was completed by adding fedorafaq.org to the left-side navigation for the
release notes on the Web, and on the splash page that appears by default in the
Web browser of a new install.

Comment 2 Rahul Sundaram 2007-02-10 08:16:00 UTC
I actually think we should drop it now. Picking up one of the sites to highlight
is somewhat sidelining other communities like Fedora Unity folks. Besides
fedorafaq.org just got updated after a long period for FC6 so directing folks
there seems inefficient. I would prefer that we drop anything not within the
project itself out of the default homepage. 

Comment 3 Karsten Wade 2007-02-10 08:38:15 UTC
OK, setting to block the master tracker so we can resolve what to keep and what
to drop for the next go'round. :)

Comment 4 Paul W. Frields 2007-02-10 15:51:25 UTC
If that's the proposal, then don't we have to drop Fedora Forum as well?  That's
not in the project either.  I'd rather just add a link for Fedora Unity.  I'm
not opposed to dropping the Unofficial FAQ site since it can't keep up with release.

Comment 5 Paul W. Frields 2007-02-10 16:01:29 UTC
Blocking the F7 release notes tracker specifically so we can get this fixed
pronto after a decision.

Comment 6 Rahul Sundaram 2007-02-10 16:51:23 UTC
We "endorsed" Fedora Forum as the project's official one. Same for Fedora News.
Basically the process of endorsing IIUC is around the idea that either the
content there has to be according to our guidelines - no proprietary packages
and documents related to them etc or they are user generated content which we
wont be liable for. 


Note You need to log in before you can comment on or make changes to this bug.